#header.fiftieth {
    background: url(/fiftieth/header_tile.jpg) no-repeat 0 0;	
    height: 127px;
    overflow: hidden; 
	position: relative; }
	
#header.fiftieth #logo {
    width: 401px;
    position: absolute;
	top: 15px;
	left: 20px; }

#header.fiftieth #logo a { 
    height: 85px;
    display: block; }

#header.fiftieth .tagline {
    background: url(/fiftieth/tagline.png) no-repeat 0 0;		
    width: 288px;
    height: 74px;	
    position: absolute;
	left: 380px;	
	top: 29px; }	
#header.fiftieth .tagline span { display: none; }

#header.fiftieth a.learn-more {
    background: url(/fiftieth/learn-more.png) no-repeat 0 0;		
    width: 185px;
    height: 45px;	
    position: absolute;
	top: 19px;
	right: 0px; }	
	
#header.fiftieth a.higginbotham {
    background: url(/fiftieth/higginbotham.png) no-repeat 0 0;		
    width: 182px;
    height: 45px;	
    position: absolute;
	top: 70px;
	right: 0px; }	

#header.fiftieth a.learn-more:hover,
#header.fiftieth a.higginbotham:hover { background-position: 0 -45px; }


/*------ Lightbox -------*/

#lightbox { 
   background: #fff;
	background: rgba(0, 0, 0, 0.85);
	height: 100%;
	width: 100%;
	min-height: 100%;
	position: absolute;
	left: 0; 
	top: 0; 
	z-index: 100000000; } 
	
#lightbox #window { 
	background: #fff url(/fiftieth/lightbox-bg.jpg) no-repeat top right; 
	width: 350px;
	padding: 25px 250px 10px 25px;
	min-height: 340px;
	border-radius: 6px; 	
		-moz-border-radius: 6px; 
		-webkit-border-radius: 6px;
	position: absolute;
	left: 50%;
	margin-left: -315px;
	margin-top: 100px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.2);
	font-size: 18px;
	line-height: 23px;
	color: #414f61; }

#lightbox #window a#close_lightbox {
	background: #00519f url(/fiftieth/close.png) no-repeat center center; 
	width: 19px;
	height: 19px;
	position: absolute;
	top: 10px;
	right: 10px; 
	border-radius: 6px; 	
		-moz-border-radius: 6px; 
		-webkit-border-radius: 6px;	}	
#lightbox #window a#close_lightbox:hover { background-color: #bf1d1d; }


#lightbox #window h1 { 
	font-size: 30px;
	line-height: 28px;
	color: #003f8c; }
	
#lightbox #window blockquote { 
	padding: 0;
	margin: 0;
	font-style: normal; }

#lightbox #window .buttons { 
	padding: 15px 0 20px;
	width: 500px; }

#lightbox #window .buttons a.more-btn {
    background: url(/fiftieth/lb-learn-more.png) no-repeat 0 0;		
    width: 259px;
    height: 41px;
	display: block;
	float: left; }	
	
#lightbox #window .buttons a.donate-btn {
    background: url(/fiftieth/lb-donate.png) no-repeat 0 0;		
    width: 112px;
    height: 41px;
	margin-left: 10px;
	display: block;
	float: left; }	
	
#lightbox #window .buttons a.more-btn:hover,
#lightbox #window .buttons a.donate-btn:hover { background-position: 0 -41px; }

#lightbox #window .skip {
    background: url(/fiftieth/skip-bg.png) no-repeat 0 0;		
    width: 400px;
    height: 21px;
	padding: 20px 0 0;
	text-align: center; }	
	
#lightbox #window .skip a#skip_lightbox2 {
    background: url(/fiftieth/skip.png) no-repeat 0 0;		
    width: 350px;
    height: 14px;
	margin: auto;
	display: block; }	
	
#lightbox #window .skip a#skip_lightbox2:hover { background-position: 0 -14px; }




#wide.sponsorship #content { 
	background: #fff; 
	font-family: Georgia, "Times New Roman", Times, serif; }

#wide.sponsorship header { 
	background: url(/fiftieth/header.jpg) no-repeat 0 0;	
	height: 206px;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align: right; }
#wide.sponsorship header h1 { 
	background: #f0b311;	
	font-family: "futura-pt-condensed",sans-serif;
		color: #0d385e;
		font-size: 45px; 
		font-weight: 500;
	margin-top: 70px;
	padding: 10px 100px 10px 10px;
	display: inline-block; }	
	
#wide.sponsorship section.content { 
	width: 650px; 
	float: left;
	padding: 20px 20px 20px 10px; }	
#wide.sponsorship section.content hgroup,
#wide.sponsorship section.content h1,
#wide.sponsorship section.content h2,
#wide.sponsorship section.content h3 { 
	font-family: "futura-pt-condensed",sans-serif; 
		font-weight: 500;
		text-transform: uppercase; }
		
#wide.sponsorship section.content h1 {
	color: #64add2;
	font-size: 30px; }			
#wide.sponsorship section.subhead { 
	background: #d7e0de url(/fiftieth/team-photo.png) no-repeat bottom right;	
	padding: 20px; 
	color: #00529e;
	font-size: 14px; 
	margin-bottom: 20px; }	
#wide.sponsorship section.subhead h1 { 
	font-size: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;	
	marign-bottom: 7px;
	text-transform: none;
	font-weight: normal; 
	color: #00529e; }	
#wide.sponsorship section.subhead p { 
	margin-bottom: 0;
	padding-right: 240px; }

#wide.sponsorship hgroup {
	padding: 5px 0;  }
#wide.sponsorship hgroup h2 {
	margin: 0;
	font-size: 28px;
	line-height: .9; }
#wide.sponsorship hgroup h3 {
	margin: -3px 0 0 0;
	padding: 8px;
	color: #363740;
	font-size: 20px;
	line-height: 1; }	
	
#wide.sponsorship hgroup.yellow h2 { color: #f0b10c; }	
#wide.sponsorship hgroup.yellow h3 { background: #f8d48c; }	

#wide.sponsorship hgroup.purple h2 { color: #425187; }	
#wide.sponsorship hgroup.purple h3 { background: #c9ced9; }	

#wide.sponsorship hgroup.blue h2 { color: #6cb2d5; }	
#wide.sponsorship hgroup.blue h3 { background: #93c2de; }	

#wide.sponsorship hgroup.gray h2 { color: #9dafae; }	
#wide.sponsorship hgroup.gray h3 { background: #d5dedc; }	

#wide.sponsorship .content ul { 
	margin: 7px 0 10px 6px;
	list-style: none; }
#wide.sponsorship .content li {
	background: url(/fiftieth/arrow.png) no-repeat 0 11px;	
	padding: 4px 0 4px 12px; }	
#wide.sponsorship .content .buttons { 
	margin: 20px 0;
	text-align: center; }
#wide.sponsorship .content .buttons a { 
	background: #d5dedc; 
	padding: 5px 10px;
	margin-right: 10px;
	font-family: "futura-pt-condensed",sans-serif; 
		font-weight: 500;
		font-size: 20px;
		color: #9dafae;
		text-transform: uppercase; }
#wide.sponsorship .content .buttons a:hover { 
	background: #9dafae; 
	color: #d5dedc; }
			
#wide.sponsorship section.sidebar { 
	border: 5px solid #edf3f8;
	margin: -20px 10px 0 0;
	-moz-box-shadow: 0 0 8px rgba(0,83,161,.46);
	-webkit-box-shadow: 0 0 8px rgba(0,83,161,.46);
	box-shadow: 0 0 8px rgba(0,83,161,.46);
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5ZjFmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAlIiBzdG9wLWNvbG9yPSIjZTlmMWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSI1OCUiIHN0b3AtY29sb3I9IiNlOWYxZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
	background-image: -moz-linear-gradient(bottom, #e9f1f9 0%, #e9f1f9 9.79%, #e9f1f9 58.15%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #e9f1f9 0%, #e9f1f9 9.79%, #e9f1f9 58.15%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #e9f1f9 0%, #e9f1f9 9.79%, #e9f1f9 58.15%, #fff 100%);
	background-image: linear-gradient(bottom, #e9f1f9 0%, #e9f1f9 9.79%, #e9f1f9 58.15%, #fff 100%);
	width: 220px; 
	padding: 10px;
	float: left; }	
#wide.sponsorship section.sidebar a { 
	color: #00529e;
	display: block; }
#wide.sponsorship section.sidebar a:hover { color: #a30000; }
	
#wide.sponsorship section.sidebar h2 { 
	color: #0053a1;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0 1px 1px rgba(0,0,0,.2); }

	
#wide.sponsorship section.sidebar .snav1 { margin-bottom: 15px; }

#wide.sponsorship section.sidebar .snav1 a { 
	background-color: #074d93;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3NGQ5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzIxMzk2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #074d93 0%, #21396f 100%);
	background-image: -o-linear-gradient(bottom, #074d93 0%, #21396f 100%);
	background-image: -webkit-linear-gradient(bottom, #074d93 0%, #21396f 100%);
background-image: linear-gradient(bottom, #074d93 0%, #21396f 100%);
	padding: 12px 14px;
	margin: 0 0 4px;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	font-weight: bold; }

#wide.sponsorship section.sidebar .snav1 a:hover {
	background-color: #21396f;	
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxMzk2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzA3NGQ5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #21396f 0%, #074d93 100%);
	background-image: -o-linear-gradient(bottom, #21396f 0%, #074d93 100%);
	background-image: -webkit-linear-gradient(bottom, #21396f 0%, #074d93 100%);
	background-image: linear-gradient(bottom, #21396f 0%, #074d93 100%); 
	color: #f0b212; }
#wide.sponsorship section.sidebar .snav1 a strong {
	color: #f0b212;
	font-family: "futura-pt-condensed",sans-serif; 
	font-size: 25px; }
#wide.sponsorship section.sidebar .snav1 a:hover{ color: #fff; }

#wide.sponsorship section.sidebar .snav1 a.photo { padding: 0; }
#wide.sponsorship section.sidebar .snav1 a.photo .headshot { 
	background-position: right bottom;
	background-repeat: no-repeat;
	padding: 12px 14px; }
	
#wide.sponsorship section.sidebar .snav1 a.grand-marshall .headshot { background-image: url(/fiftieth/grand-marshall.png); }
#wide.sponsorship section.sidebar .snav1 a.executive-director .headshot { background-image: url(/fiftieth/executive-director.png); }
	

#wide.sponsorship section.sidebar .snav1 a.grand-marshall strong { display: block; }

			
#wide.sponsorship section.sidebar .snav2 a { 
	background-color: #5391b1;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzOTFiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzVmYTljYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #5391b1 0%, #5fa9cb 100%);
	background-image: -o-linear-gradient(bottom, #5391b1 0%, #5fa9cb 100%);
	background-image: -webkit-linear-gradient(bottom, #5391b1 0%, #5fa9cb 100%);
	background-image: linear-gradient(bottom, #5391b1 0%, #5fa9cb 100%);
	padding: 8px 10px;
	margin: 0 0 4px;
	color: #fff;
	font-size: 12px;
	line-height: 1.2;
	font-weight: bold; }

#wide.sponsorship section.sidebar .snav2 a:hover { 
	background-color: #5fa9cb;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmYTljYiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzUzOTFiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #5fa9cb 0%, #5391b1 100%);
	background-image: -o-linear-gradient(bottom, #5fa9cb 0%, #5391b1 100%);
	background-image: -webkit-linear-gradient(bottom, #5fa9cb 0%, #5391b1 100%);
	background-image: linear-gradient(bottom, #5fa9cb 0%, #5391b1 100%); }
		
		
	
#wide.sponsorship section.sidebar a.donate { 
	margin: 15px 0;
	background-color: #a30000;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #7f0000 0%, #af0000 100%);
	background-image: -o-linear-gradient(bottom, #7f0000 0%, #af0000 100%);
	background-image: -webkit-linear-gradient(bottom, #7f0000 0%, #af0000 100%);
	background-image: linear-gradient(bottom, #7f0000 0%, #af0000 100%);
	padding: 7px 10px;
	color: #fff;
	font-size: 18px;
	font-weight: bold; }
#wide.sponsorship section.sidebar a.donate:hover { 
	background-color: #7f0000;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #af0000 0%, #7f0000 100%);
	background-image: -o-linear-gradient(bottom, #af0000 0%, #7f0000 100%);
	background-image: -webkit-linear-gradient(bottom, #af0000 0%, #7f0000 100%);
	background-image: linear-gradient(bottom, #af0000 0%, #7f0000 100%); }		


#wide.sponsorship section.sidebar .contact h4 {
	color: #00529e;
	font-size: 18px;
	font-weight: bold; 
	margin: 10px 0 4px; }
